body{font-family:arial,Helvetica;font-size:12px;font-weight:normal;line-height:normal}h1,h2,h3,h4,h5,h6{margin:0;font-weight:normal;line-height:normal}img,svg{vertical-align:baseline}#wrapper a{line-height:unset}#myform{max-width:600px;max-width:100%;padding:20px}#myform .btn{text-decoration:none}#myform .btn span{vertical-align:middle;color:#fff}#myform #openfile{display:none}#myform #recordbtn{height:64px;padding:1rem}#myform #browserwarndiv{display:none}#myform #fontcolor{width:70px}#myform输入[类型 = 颜色]{宽度：70px}#viewdiv{宽度：100%；高度：自动}#video{最大高度：300px；最大宽度：600px；边框：1px 实线 #999；宽度：100%}#canvas{display：none；边框：1px 实线 #999；宽度：100%；最大宽度：860px}#imgdiv{宽度：100%}#img{display：block；边框：1px 实线 #999；宽度：100%；高度：自动；最大宽度：860px；最大宽度：100%}.cropper-point.point-se{高度：5px；宽度：5px}.select-icon{边框：2px 虚线#fff;margin-right:8px}.error{color:red}.warn{color:orange}.info{color:darkgreen}.key{color:#fff;background:#666;padding:6px 12px;margin-left:3px;margin-right:3px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}@media screen and (max-width:600px){.key{padding:4px 12px}}
#video {
    width: 100%;
    height: auto;
    border: 1px solid #999;
}
#canvas {
    display: block;
    width: 100%; /* 保持默认值，避免拉伸 */
    max-width: 860px;
    height: auto; /* 通过height: auto保持比例 */
    border: 1px solid #999;
}
#viewdiv {
    width: 100%;
    max-width: 860px;
    margin-top: 20px;
}
